<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="crop.gif" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="toolbar.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="logo.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="arrows-normal.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="progress.gif" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="icons-small.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="icons-big.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="dialogs.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="spinner-mini.gif" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="arrows-active.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="volume_icon_local.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="volume_icon_ftp.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="volume_icon_sql.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="volume_icon_dropbox.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="resize.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="quicklook-bg.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="quicklook-icons.png" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
</dwsync>